<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidLogin">
        <source>Login must be login@domain</source>
        <target state="translated">El usuario debe ser en el formato login@domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordMustBeFilled">
        <source>Password must be filled</source>
        <target state="translated">La contraseña no puede estar vacía</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="failToGetHostnameFromSrv">
        <source>Unable to get AD hostname from DNS SRV record</source>
        <target state="translated">No se puede obtener el nombre de host AD del registro DNS SRV</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidUserFilter">
        <source>Invalid AD user filter</source>
        <target state="translated">Filtro del usuario AD inválido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidGroupFilter">
        <source>Invalid AD group filter</source>
        <target state="translated">Filtro de grupo AD inválido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidBaseDn">
        <source>Invalid AD base DN</source>
        <target state="translated">La raíz del anuario AD no es válida</target>
      </trans-unit>
    </body>
  </file>
</xliff>
